### Method

# GUPnP ServiceInfo get_event_subscription_url

#### Declaration [src]

    char*
    gupnp_service_info_get_event_subscription_url (
      GUPnPServiceInfo* info
    )

#### Description [src]

Get the event subscription URL for this service, or `NULL`.

#### Return value

Type: `char*`

A string. This string should be freed with `g_free()` after use.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.